/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans);

/* --------------- UNIVERSAL --------------- */

h1, h2, h3, h4 {
	font-family: "Didact Gothic", arial, sans-serif !important;
	color: #777 !important;
}
p, li {
	font-family: "Didact Gothic", arial, sans-serif !important;
	color: #777 !important;
}
body {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/10/damask-eee.jpg) !important;
	background-repeat: repeat !important;
	background-size: 11% !important;
	background-attachment: fixed !important;
}
.x-scroll-top {
	right: 10px !important;
}

/* --------------- TOPBAR --------------- */

.x-topbar {
	border-bottom: none !important;
	background-color: #fff !important;
	margin-bottom: 10px !important;
}
.logo1 {
	width: 100px !important;
	padding: 8px 0 10px !important;
}
.x-topbar-inner p {
	display: none !important;
}
.topLeft1 {
	float: left !important;
}
.topRight1 {
	float: right !important;
	text-align: right !important;
	/*padding-top: 50px !important;*/
	padding-top: 25px !important;
}
.timeTitle1 {
	font-size: 20px !Important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	line-height: 22px !important;
}
.time {
	font-family: "Didact Gothic", arial, sans-serif !important;
	color: #95806B !important;
}

/* --------------- NAVBAR --------------- */

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
	color: #95806B !important;
}
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a {
	color: #7a7a7a !important;
}
header {
	background-color: #fff !important;
}
.x-logobar {
	display: none !important;
}
.x-navbar {
	border-bottom: none !important;
	box-shadow: none !important;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	-webkit-transition: 500ms !important;
	-moz-transition: 500ms !important;
	-o-transition: 500ms !important;
	-ms-transition: 500ms !important;
	transition: 500ms !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.x-navbar i {
	font-size: 22px !important;
	margin-top: -5px !important;
}
i.x-icon-search-square {
	font-size: 12px !important;
}
a.x-btn-navbar-search i {
	font-size: 12px !important;
}

/* nav toggle menu */

.x-btn-navbar {
	color: #CDCDCD !important;
	background-color: #F3F3F3 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	text-shadow: none !important;
}
.x-btn-navbar:hover {
	color: #F3F3F3 !Important;
	box-shadow: none !important;
	background-color: #CDCDCD !important;
}

/* --------------- HOME SLIDER --------------- */

#rev_slider_1_1_wrapper, .metaslider-nivo.metaslider-519.ml-slider {
	display: none !important;
}
.home #rev_slider_1_1_wrapper, .home .metaslider-nivo.metaslider-519.ml-slider {
	display: block !important;
}

/* --------------- TOP IMAGES --------------- */

/* removes margin from container */
.headerRow1 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.home .headerImg1 {
	display: none !important;
}
.headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner1.jpg);
	background-repeat: no-repeat !important;
	background-size: 100% !important;
	background-position: center !important;
	padding-top: 10% !important;
}
/* stores header */
.page-id-7 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner9.jpg);
}
/* cinema header */
.page-id-57 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/banner-cinema2a.jpg);
}
/* food header */
.page-id-55 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner2.jpg);
}
/* contact header */
.page-id-59 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/10/ww-banner11.jpg);
}
/* find us header */
.page-id-392 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner4.jpg);
}
/* opening hours header */
.page-id-394 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner8.jpg);
}
/* gift vouchers header */
.page-id-486 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner7.jpg);
}
/* kids club header */
.page-id-748 .headerImg1 {
	background-image: url(http://www.whitewatersc.ie/wp-content/uploads/2015/09/ww-banner6.jpg);
}

/* --------------- DIV STATIC CARDS --------------- */

.divStaticCardsUpper1 {
	padding-top: 35px !important;
}
.divStaticCardsLower1 {
	padding-bottom: 15px !important;
}
.staticQuarter1 {
	padding: 15px 15px 13px 15px !Important;
	background-color: #fff !important;
	display: inline-block !important;
	width: 100% !important;
}
.x-recent-posts a.x-recent-post4, .staticQuarter1 {
	-webkit-transition: 500ms !important;
	-moz-transition: 500ms !important;
	-o-transition: 500ms !important;
	-ms-transition: 500ms !important;
	transition: 500ms !important;
}
.staticQuarter1:hover {
	background-color: #aa9989 !important;
}
/* force img to go full width */
.staticQuarter1 img {
	width: 100% !important;
}
.staticQuarter1 h3 {
	margin: 0 !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	color: #777 !important;
	letter-spacing: 0 !important;
	padding-top: 13px !important;
}
.staticQuarter1:hover h3 {
	color: #fff !important;
}

/* --------------- DIV RECENT POSTS --------------- */

.divRecentPosts1 {
	padding-bottom: 15px !important;
}
h3.h-recent-posts {
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	color: #777 !important;
	letter-spacing: 0 !important;
}
.x-recent-posts .h-recent-posts {
	margin: 5px 0 5px !important;
}
.x-recent-posts .x-recent-posts-content {
	padding: 10px 0 !important;
}
.x-recent-posts .x-recent-posts-date {
	display: none !important;
}
.x-recent-posts .x-recent-posts-img {
	border-radius: 0 !important;
}
.x-recent-posts a {
	border: none !important;
	padding: 15px 15px 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.x-recent-posts a:hover {
	background-color: #95806B !important;
}
.x-recent-posts .x-recent-posts-img:after {
	background-color: transparent !important;
}
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:before {
	opacity: 0 !important;
}
.x-recent-posts a:hover h3.h-recent-posts, .x-recent-posts a:hover .x-recent-posts-date {
	color: #fff !Important;
}
.x-recent-posts .x-recent-posts-img {
	padding-bottom: 100% !important;
}
.divRecentPosts1 a.x-recent-post4, .staticQuarter1 {
	margin-bottom: 25px !important;
}
/* change background color of posts */
.entry-thumb img {
	background-color: #aa9989 !important;
}
.single-x-portfolio .entry-thumb img {
	padding: 20px !important;
}
/* Pagination Select */
.pagination ul {
	display: block !important;
	margin-top: 30px !important;
	clear: left !important;
	float: left !important;
}
.pagination a {
	color: #999 !important;
	text-shadow: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.pagination a:hover {
	background-color: #aa9989 !important;
	color: #fff !important;
}
.pagination span.current {
	background-color: #aa9989 !important;
	color: #fff !important;
	text-shadow: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
@media only screen and (min-width: 768px) {
	.x-recent-posts a.x-recent-post4, .divStaticCards1 .x-column.x-1-4 {
		width: 23.5% !important;
	}
	.divRecentPosts1 .x-recent-posts, .divStaticCards1 .x-column {
		margin: 0 !important;
	}
	.x-recent-posts a, .divStaticCards1 .x-column {
		margin: 0 2% 0 0 !important;
	}
	.x-recent-posts a:last-child, .divStaticCards1 .x-column:last-child {
		margin-right: 0 !important;
	}
}
@media only screen and (min-width: 460px) and (max-width: 767px) {
	.divRecentPosts1 a.x-recent-post4, .divStaticCards1 .x-column.x-1-4 {
		width: 48%  !important;;
		float: left  !important;;
		margin-right: 4%  !important;;
}
	.divRecentPosts1 a.x-recent-post4:nth-child(even), .divStaticCards1 .x-column:nth-child(even) {
		margin-right: 0 !important;
	}
}

/* --------------- FOOTER --------------- */

.x-colophon {
	border-top: none !important;
	box-shadow: none !important;
}
.x-colophon.top {
	padding: 45px 0 5px !important;
}
.x-colophon.bottom {
	padding: 0px 0 20px !important;
}
.x-colophon.bottom .x-colophon-content {
	margin: 10px 0 20px !important;
}
.x-colophon.bottom .x-nav li a {
	margin: 10px 0 0 !important;
	letter-spacing: 1px !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
}
.x-colophon.bottom .x-social-global {
	display: none !important;
}
footer .textwidget, p.e-entry-title {
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-shadow: none !important;
}
footer .textwidget a {
	color: #7a7a7a !important;
}
footer .textwidget a:hover {
	color: #95806B !important;
}
footer .textwidget i {
	font-size: 18px !important;
	line-height: 1 !important;
}
footer table th, footer table td {
	padding: 0 !important;
	line-height: 1.7 !important;
	border-top: none !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-shadow: none !important;
	font-weight: normal !important;
	color: #7a7a7a !important;
}
footer .op-table {
	max-width: 330px !important;
	margin-bottom: 0!important;
}
#widget_op_overview-2 h4 {
	display: none !important;
}
.wpb_content_element {
	margin-bottom: 0 !important;
}
/* table overwrite */
.x-colophon.top tr.op-overview-row {
	background-color: #fff !important;
}
.x-colophon.top th.op-overview-title {
	width: auto !important;
	padding: 0 !important;
}

::-webkit-input-placeholder {
	color: #BBB !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #BBB !important;
}
::-moz-placeholder {  /* Firefox 19+ */
	color: #BBB !important;
}
:-ms-input-placeholder {  
	color: #BBB !important;
}
.cw1 p {
	margin-bottom: 3px !important;
	color: #999 !important;
}
.sig1 {
	color: #999 !important;
}

/* mailchimp footer subscribe */

.x-section.mailchimpSubscribe1 {
	padding: 7px 0 !important;
}
.mailchimpSubscribe1 .x-subscribe-form input[type="text"], .mailchimpSubscribe1 .x-subscribe-form input[type="email"] {
	margin-bottom: 10px !important;
}
.mailchimpSubscribe1 .x-subscribe-form input[type="submit"] {
	margin-top: 0 !important;
}
.mailchimpSubscribe1 .x-subscribe-form input[type="text"], .mailchimpSubscribe1 .x-subscribe-form input[type="email"] {
        box-shadow: none !important;
	border: 1px solid #BBB !important;
	border-radius: 0 !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	color: #777 !important;
	line-height: 1.2 !important;
}
.mailchimpSubscribe1 .submit {
	color: #ffffff !important;
	background-color: #BBB !important;
	text-shadow: none !important;
	border-radius: 0 !important;
	border: none !Important;
	line-height: .9 !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	font-size: 16px !important;
}
.mailchimpSubscribe1 .submit:hover {
	background-color: #aa9989 !important;
}
.x-alert-success, .wpcf7-mail-sent-ok, .buddypress #message.updated, .bbp-template-notice.updated, .x-alert-danger, .buddypress #message.error, .bbp-template-notice.error {
	font-family: "Didact Gothic", arial, sans-serif !important;
	border-radius: 0 !important;
	border: none !important;
	box-shadow: none !important;
}
.mailchimpSubscribe1 .x-subscribe-form .x-subscribe-form-alert-wrap {
	margin-top: 10px !important;
}

/* christmas hours */
footer #text-3 {
	margin-top: 0 !important;
	background-color: #aa9989 !important;
	padding: 0px !important;
}
footer #text-3 a {
    color: #fff !important;
}

/* --------------- PAGE STORES --------------- */

.divStores1 {
	margin-top: 40px !important;
	margin-bottom: 30px !important;
}
/* filter buttons */
.esg-filterbutton {
	border: none !important;
	border-radius: 0 !important;
	height: 40px !important;
	box-shadow: none !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	letter-spacing: 0px !important;
	text-shadow: none !important;
	-webkit-transition: 600ms !important;
	-moz-transition: 600ms !important;
	-o-transition: 600ms !important;
	-ms-transition: 600ms !important;
	transition: 600ms !important;
}
.esg-filterbutton:hover {
	color: #fff !important;
	background-color: #aa9989 !important;
}
input.eg-search-input {
	border-radius: 0 !important;
	border: none !important;
	height: 40px !important;
	box-shadow: none !important;
}
.eg-search-submit {
	margin-left: 5px !important;
}
/* pulls filter search box onto same line */
.esg-filter-wrapper.esg-fgc-1 {
	max-width: 840px !important;
}
@media only screen and (min-width: 1218px) {
	.esg-filter-wrapper.esg-fgc-1 {
		text-align: left !important;
	}
}
/* boxes */
li.eg-hayes-edit-wrapper {
	padding: 15px !important;
	background-color: #fff !important;
	-webkit-transition: 1s; !important;
	-moz-transition: 1s; !important;
	-o-transition: 1s; !important;
	-ms-transition: 1s; !important;
	transition: 1s; !important;
}
.esg-entry-media {
	background-color: #aa9989 !important;
	-webkit-transition: 1s; !important;
	-moz-transition: 1s; !important;
	-o-transition: 1s; !important;
	-ms-transition: 1s; !important;
	transition: 1s; !important;
}
.esg-entry-media:hover {
	background-color: #816f5d !important;
}
.esg-layout-masonry .esg-entry-media img {
	padding: 0 20px !Important;
}
/* titles */
a.eg-hayes-edit-element-0 {
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	font-size: 12px !important;	
	color: #999 !important;
	letter-spacing: 0 !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	white-space: nowrap !important;
}
.eg-hayes-edit-element-0-a {
	margin: 10px 0px 0px 0px !important;
}

/* --------------- PAGE STORES SINGLE --------------- */

.x-comments-area {
	display: none !important;
}
.has-post-thumbnail .entry-featured {
	border-bottom: none !important;
}
h1.entry-title.entry-title-portfolio {
	font-size: 235.7% !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	color: #888 !important;
	letter-spacing: 0px !important;
}
.single-x-portfolio .entry-thumb {
	width: 30% !important;
	float: left !important;
	margin: 0 !important;
	padding: 20px !important;
	background-color: #fff !important;
}
.type-x-portfolio .entry-wrap {
	background-color: transparent !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	float: left !important;
	width: 70% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.x-portfolio .entry-info {
	float: left !important;
	width: 97% !important;
	background-color: #fff !important;
	margin-left: 3% !important;
	padding: 20px !important;
}
.type-x-portfolio .p-meta {
	display: none !important;
}

/* hide share buttons */
.entry-extra {
	display: none !important;
}

/* next & prev post */
.store-next-prev1 {
	clear: left !important;
	background-color: #fff !important;
	margin-top: 20px !important;
	padding: 10px 20px 30px !important;
	float: right !important;
	height: 45px !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
}
.store-prev1:before {
	content: "\f060" !important;
	font-family: FontAwesome !important;
}
.store-next1:after {
	content: "\f061" !important;
	font-family: FontAwesome !important;
}
.store-prev1, .store-next1 {
	padding: 0 10px !important;
}

/* --------------- UNIVERSAL SIDEBAR CONTENT SIDE --------------- */

.x-main.left .entry-wrap {
	padding: 20px 20px 40px !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.x-main.left .x-container {
	width: 100% !important;
}
.x-main.left h1, .x-main.left h1 p {
	margin: 0 0 20px !important;
	letter-spacing: 0px !important;
	font-size: 35px !important;
	font-family: Josefin SANS !important;
	background-color: #aa9989;
	color: #fff !important;
	padding: 30px 20px 20px;
	text-align: center !important;
	-webkit-font-smoothing: antialiased;
}
.x-main.left h1 p {
	margin: 0 !important;
	padding: 0 !important;
}

/* --------------- PAGE BLOG --------------- */

/* gap between articles */

.blog .hentry, .archive .hentry, .search .hentry {
	margin-top: 3em !important;
}
.blog .hentry:first-child, .archive .hentry:first-child, .search .hentry:first-child {
	margin-top: 0 !important;
}

/* blog page titles */
.blog article h2 a, .archive article h2 a, .search article h2 a {
	color: #777 !important;
}
.blog article h2.entry-title, .archive article h2.entry-title, .search article h2.entry-title {
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 0px !important;
	/*font-size: 1.6em !important;*/
	font-size: 1.4em !important;
	line-height: 1.5em !important;
}

/* remove landmark blog title */
.blog header.x-header-landmark.x-container.max.width, .archive header.x-header-landmark.x-container.max.width, .search header.x-header-landmark.x-container.max.width {
	display: none !important;
}

/* blog posts */

.blog article, .archive article, .search article {
	padding: 20px !important;
	background-color: #fff !important;
	width: 100% !important;
	clear: left !important;
	float: left !important;
}
.blog .entry-featured, .archive .entry-featured, .search .entry-featured {
	width: 25% !important;
	float: left !important;
	box-shadow: none !important;
}
.blog .has-post-thumbnail .entry-wrap, .archive .has-post-thumbnail .entry-wrap, .search .has-post-thumbnail .entry-wrap {
	border-radius: 0 !important;
	width: 75% !important;
	float: left !important;
	clear: none !important;
	padding-top: 10px !important;
	padding-bottom: 20px !important;
}
.blog .entry-wrap, .archive .entry-wrap, .search .entry-wrap {
	display: block !important;
	padding: 0 0 0 20px !important;
	background-color: #fff !important;
	border-radius: 4px !important;
	box-shadow: none !important;
}
.entry-thumb {
	background-color: transparent !important;
}
.entry-content.excerpt a {
	font-family: Didact Gothic !important;
	border-bottom: 1px dotted #aaa !important;
	font-size: 13px !important;
}
.entry-thumb:before {
	background-color: transparent !important;
	content: "" !important;
}
a.entry-thumb:hover img {
	opacity: 0.7 !important;
}
/* excerpt fix */
.blog a.more-link, .archive a.more-link, .search a.more-link {
	display: none !important;
}

/* blog sidebar */

.x-sidebar {
	background-color: #fff !important;
	padding: 20px !important;
}
.h-widget {
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 0px !important;
	text-shadow: none !important;
	color: #777 !important;
	font-size: 14px !important;
}
.x-sidebar input[type="text"] {
	color: #7a7a7a !important;
	background-color: #F3F3F3 !important;
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
}
.x-sidebar .widget ul {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.x-sidebar .widget ul li {
	background-color: #F3F3F3 !important;
	border-bottom: 3px solid #fff !important;
}
.x-sidebar .widget ul li a {
	border-bottom: none !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-shadow: none !important;
}
.widget_nav_menu .current-menu-item>a {
	background-color: #F3F3F3 !important;
	color: #7a7a7a !important;
}
.x-sidebar .widget ul li a:hover {
	background-color: #aa9989 !important;
	color: #fff !important;
}
/* remove arrow indent */
.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
	content: "" !important;
}
/* chance search icon color */
.form-search:before {
	color: #7a7a7a !important;
}
::-webkit-input-placeholder {
	color: #7a7a7a !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #7a7a7a !important;
}
::-moz-placeholder {  /* Firefox 19+ */
	color: #7a7a7a !important;
}
:-ms-input-placeholder {  
	color: #7a7a7a !important;
}

/* --------------- PAGE BLOG SINGLE --------------- */

.single-post .entry-featured {
	background-color: #fff !important;
	border: none !important;
	box-shadow: none !important;
	border: none !important;
	box-shadow: none !important;
	width: 32% !important;
}
.single-post .entry-thumb {
	display: none !important;
}
.single-post .entry-content img {
	display: block !important;
	margin: 20px auto !important;
}
.single-post .x-main.left .entry-wrap {
	padding: 20px !important;
	background-color: #fff !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.single-post .entry-content {
	margin-top: 1.4em !important;
}
.single-post .entry-content.content p {
	margin-bottom: 5px !important;
}
.single-post .x-main.left h1 {
	margin: 0 !important;
	letter-spacing: 0px !important;
	padding: 20px 20px 20px !important;
	font-size: 1.9em !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
	text-transform: uppercase !important;
	text-align: center !important;
	background-color: #aa9989 !important;
	color: #fff !important;
}

/* --------------- PAGE FASHION --------------- */

/* tab nav */

.pageFashion1 .x-nav-tabs>li {
	font-family: "Didact Gothic", arial, sans-serif !important;
}
.x-nav-tabs {
	border: none !important;
	box-shadow: none !important;
}
.x-nav-tabs>li>a {
	box-shadow: none !important;
	color: #7a7a7a !important;
	background-color: #F3F3F3 !important;
}
.pageFashion1 .x-tab-content {
	border: none !important;
	box-shadow: none !important;
	margin-bottom: 0 !important;
}
.x-nav-tabs>li {
	border-right: 4px solid #fff !important;
	border-bottom: none !important;
}
.x-nav-tabs>li:last-child {
	border-right: none !important;
}
.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
	background-color: #EAEAEA !important;
	color: #95806B !important;
}
.x-nav-tabs>li>a:hover {
	background-color: #EAEAEA !important;
}

.pageFashion1 .x-tab-content .x-img {
	margin-bottom: 0 !important;
}
.x-tab-content .x-tab-pane {
	padding: 20px 0 !important;
}
.tab-women1 img {
	width: 32% !important;
	float: left !important;
	margin-right: 2% !important;
	margin-bottom: 15px !important;
}
.tab-women1 .fashion-third1 img {
	margin-right: 0 !important;
}

/* --------------- PAGE FOOD --------------- */

.foodLeft1 {
	padding: 0 0 0 30px !important;
}
.bx-wrapper .bx-viewport {
	background-color: #aa9989 !important;
	left: 0px !important;
}
.pageFood1 h4 {
	margin: 15px 10px 10px !important;
	color: #777 !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	letter-spacing: 0 !important;
}
.divFoodLowerThird1 {
	padding-top: 20px !important;
}
@media only screen and (max-width: 767px) {
	.divFoodLowerThird1 {
		padding-top: 0 !important;
	}
	.foodLeft1 {
		padding: 0 !important;
	}
	.foodLeft1 img {
		margin: 0 auto !important;
		display: block !important;
	}
	.foodRight1 {
		display: none !important;
	}
}

/* --------------- PAGE CINEMA --------------- */

.divCinemaInner1 .x-column img {
	margin: 0 auto !important;
	display: block !important;
}
.cinemaThird1 {
	border-bottom: 1px solid #ddd !important;
	border-left: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
}
.divCinema1 h2 {
	margin: 0 0 20px !important;
	letter-spacing: 0px !important;
	font-size: 2.5em !important;
	font-family: Josefin SANS !important;
	background-color: #aa9989;
	color: #fff !important;
	padding: 30px 20px 20px;
	text-align: center !important;
	-webkit-font-smoothing: antialiased;
}
.divCinema1 h4 {
	margin: 15px 10px 10px !important;
	color: #777 !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	letter-spacing: 0 !important;
}
.cinemaThird1 h4 span {
	border-bottom: 1px dotted #777 !important;
}
.divCinema1 h6 {
	color: #95806B !important;
	letter-spacing: 0 !important;
}
.divCinemaInner1 p {
	color: #777 !important;
	padding: 0 10px !important;
	text-align: center !important;
}
/* make boxes all equal height */
.cinemaThird1 {
	min-height: 155px !important;
	margin-bottom: 20px !important;
}
.divCinemaInner1 hr {
	height: 0 !important;
	margin: 1px 10px !important;
	border: 0 !important;
	border-top: 4px double #f2f2f2 !important;
}
@media only screen and (min-width: 768px) {
	.divCinemaInner1 .x-column.x-1-3 {
		width: 31.66666% !important;
	}
	.divCinemaInner1 .x-column {
		margin-right: 2.5% !important;
	}
	.divCinemaInner1 .x-column:last-child {
		margin-right: 0 !important;
	}
}
@media only screen and (max-width: 767px) {
	.divCinemaInner1 .x-column.x-1-3 {
		max-width: 400px !important;
		margin: 10px auto 20px !important;
	}
}

/* --------------- PAGE FIND US --------------- */

.pageFindUs1 h2 {
	color: #fff !important;
	background-color: #aa9989 !important;
	padding: 8px 12px !important;
	font-size: 1.5em !important;
	letter-spacing: 0 !important;
	margin-bottom: 10px !important;
	-webkit-font-smoothing: antialiased !important;
}
.pageFindUs1 h2 p {
	margin: 0 !important;
	color: #fff !important;
}
.mapsBtn1 {
	background-color: transparent !important;
	border: 2px solid #aa9989 !important;
	text-shadow: none !important;
}
.mapsBtn1 p {
	margin: 0 !important;
	padding-top: 6px !important;
	padding-bottom: 4px !important;
}
.mapsBtn1:hover {
	background-color: #aa9989 !important;
	color: #fff !important;
}
.mapsBtn1:hover p {
	color: #fff !important;
}

/* --------------- PAGE OPENING HOURS --------------- */

.pageOpeningHours1 h4.h-widget {
	display: none !important;
}
.pageOpeningHours1 tr.op-overview-row.highlighted, .single tr.op-overview-row.highlighted {
	color: #7a7a7a !important;
}
.pageOpeningHours1 .op-table, .single .op-table {
	margin-bottom: 10px !important;
	text-shadow: none !important;
	font-family: "Didact Gothic", arial, sans-serif !important;
}
.pageOpeningHours1 .op-overview-row:nth-child(odd), .single .op-overview-row:nth-child(odd) {
	background-color: #F5F5F5 !important
}
.pageOpeningHours1 .op-overview-title, .single .op-overview-title {
	width: 50% !important;
}
.pageOpeningHours1 table th, .single table th {
	font-weight: normal !important;
	padding: 10px !important;
}
.pageOpeningHours1 h2 {
	margin: 0 0 20px !important;
	letter-spacing: 0px !important;
	font-size: 2.5em !important;
	font-family: Josefin SANS !important;
	background-color: #aa9989 !important;
	color: #fff !important;
	padding: 30px 20px 20px !important;
	-webkit-font-smoothing: antialiased;
	text-align: center !important;
}
#headerOrange1 {
	background-color: #DAAF73 !important;
}
.hoursTable2 tr {
	font-family: "Didact Gothic", arial, sans-serif !important;
}
.hoursTable2 tr:nth-child(odd) {
	background-color: #F5F5F5 !important;
}
.hoursTable2 td {
	width: 50% !important;
	border: none !important;
	padding: 10px !important;
}
.parkRiteLogo1 {
	float: left !important;
	/*padding: 10px 20px 0px 35px !important;*/
	padding: 10px 20px 0 0 !important;
	max-width: 190px !important;
}
.carParkMap1 {
	margin: 0 auto !important;
	display: block !important;
}
.openingHoursInner1 {
	margin-bottom: 20px !important;
	margin-top: 15px !important;
}
.openingHoursInner1 .x-column.x-1-2 {
	background-color: #F5F5F5 !important;
	padding: 20px 20px 0 !important;
}
.openingHoursInner1 h4 {
	color: #95806B !important;
	margin-top: 0 !important;
	-webkit-font-smoothing: antialiased !important;
	text-align: center !important;
}
/* christmas hours */
a.hoursPageXmas1 {
	background-color: #daaf73 !important;
	display: block !important;
	text-align: center !important;
	color: #fff !important;
	padding: 8px !important;
	font-size: 18px !important;
}
a.hoursPageXmas1:hover {
	background-color: #d8bf9b !important;
}

/* --------------- PAGE GIFT VOUCHERS --------------- */

.voucherImg1 {
	width: 100% !important;
	margin-bottom: 0 !important;
}
.pageVoucher1 h2 {
	color: #fff !important;
	background-color: #aa9989 !important;
	padding: 8px 12px !important;
	font-size: 1.5em !important;
	letter-spacing: 0 !important;
	margin-bottom: 10px !important;
	-webkit-font-smoothing: antialiased !important;
}
.pageVoucher1 h2 p {
	margin: 0 !important;
	color: #fff !important;
}
.divVoucherInner1 {
	background-color: #F3F3F3 !important;
	padding: 20px !important;
}
a.voucherBtn1 {
	height: 120px !important;
	width: 120px !important;
	display: block !important;
	margin: 0 auto !important;
	line-height: 114px !important;
	text-align: center !important;
	border: 3px solid #aa9989 !important;
	color: #aa9989 !important;
	float: right !important;
	text-transform: uppercase !important;
}
a.voucherBtn1:hover {
	background-color: #aa9989 !important;
	color: #fff !important;
}

/* --------------- PAGE CONTACT --------------- */

.savillsLogo1 {
	max-width: 140px !important;
	display: block !important;
	margin-left: 0 !Important;
}
.smcr-logo1 {
	margin-left: 0 !important;
}

/* --------------- PAGE KIDS CLUB --------------- */

.pageKids1 h3 {
	margin: 20px 0 20px !important;
	letter-spacing: 0px !important;
	font-size: 2em !important;
	font-family: Josefin SANS !important;
	background-color: #aa9989 !important;
	color: #fff !important;
	padding: 21px 20px 15px !important;
	-webkit-font-smoothing: antialiased !important;
}
.pageKids1 h3 p {
	margin: 0 !important;
	color: #fff !Important;
}
.kids-turtle1 {
	width: 100% !important;
	margin: 0 !important;
}
/* Kids Form */
.kids-left, .kids-right {
	width: 49% !important;
	float: left !important;
}
.kids-left {
	margin-right: 2% !important;
}
.kids-form input[type="text"], .kids-form input[type="email"], .kids-form input[type="number"], input[type="submit"] {
	font-family: "Didact Gothic", arial, sans-serif !important;
	border-radius: 0 !important;
}
.kids-form input[type="text"], .kids-form input[type="email"], .kids-form input[type="number"] {
	background-color: #F3F3F3 !important;
	box-shadow: none !important;
	border: none !important;
}
.kids-form input[type="submit"] {
	width: 100% !important;
	border: 3px solid #aa9989 !important;
	background-color: transparent !important;
	color: #888 !important;
	text-shadow: none !important;
	outline: none !important;
}
.kids-form input[type="submit"]:hover {
	background-color: #aa9989 !important;
	color: #fff !important;
}
.kids-form input[type="text"]:focus {
	outline: none !important;
	box-shadow: none !important;
}
.pageKids1 form {
	margin-bottom: 0 !important;
}
span.wpcf7-not-valid-tip, .screen-reader-response {
	display: none !important;
}
/* KIDS CLUB FORM HIDE */
.pageKids1 #wpcf7-f9601-p748-o1 {
    display: none !important;
}

.kidsClosed1 {
	text-align: center !important;
}
.backSoon1 {
	margin: 0 auto !important;
	display: block !important;
}

/* --------------- PAGE TERMS CONDITIONS & PRIVACY --------------- */

.divTerms1, .divPrivacy1 {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

/* --------------- MEDIA QUERIES --------------- */

@media only screen and (max-width: 1000px) {
	.headerImg1 {
		padding-top: 7% !important;
	}
}
@media only screen and (max-width: 979px) {
	.x-sidebar.right {
		clear: left !important;
		float: left !important;
		min-width: 100% !important;
		margin-top: 45px !important;
	}
	/* align nav menu items */
	.x-navbar .x-nav-wrap .x-nav > li > a {
		text-align: center !important;
	}
	/* footer columns fix to center */
	footer .h-widget, footer .textwidget {
		text-align: center !important;
	}
	footer .op-table {
		max-width: 210px !important;
		margin: 0 auto !important;
	}
	.widget-easy-twitter-feed-widget-row {
		margin: 0 auto !important;
		width: 300px !important;
	}
	#mc_signup {
		max-width: 300px !Important;
		margin: 0 auto !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.staticQuarter1 {
		padding: 10px 10px 8px 10px !Important;
	}
	.staticQuarter1 h3 {
		font-size: 11.5px !important;
		padding-top: 10px !important;
	}
}
@media only screen and (max-width: 768px) {
	.headerImg1 {
		padding-top: 3% !important;
	}
}
@media only screen and (max-width: 767px) {	
	a.voucherBtn1 {
		    float: none !important;
	}
	.pageVoucher1 p {
		text-align: center !important;
	}
}
@media only screen and (max-width: 650px) {
	.single-post .entry-thumb {
		max-width: 240px !important;
	}
}
@media only screen and (max-width: 550px) {
	/* kids form full width */
	.kids-left, .kids-right {
		width: 100% !important;
		float: left !important;
	}
	.kids-left {
		margin-right: 0% !important;
	}
	/* responsive blog listing fix */
	.blog .entry-featured, .archive .entry-featured, .search .entry-featured {
		width: 70% !important;
		float: none !important;
		margin: 0 auto !important;
	}
	.blog .has-post-thumbnail .entry-wrap, .archive .has-post-thumbnail .entry-wrap, .search .has-post-thumbnail .entry-wrap {
		width: 100% !important;
		float: none !important;
		text-align: center !important;
		margin: 0 auto !important;
	}
}
@media only screen and (max-width: 500px) {
	.single-post .entry-thumb {
		width: 100% !important;
		max-width: auto !important;
	}
}
@media only screen and (max-width: 480px) {
	.headerImg1 {
		padding-top: 1% !important;
	}
	.blog .entry-featured, .archive .entry-featured, .search .entry-featured {
		width: 100% !important;
	}
}

/* - - - - - - - - - - CHRISTMAS - - - - - - - - - - - */

.wwHolly {
	max-width: 60px !important;
display:none;
}


footer #text-3 {
    margin-top: 0 !important;
    background-color: transparent!important;
    padding: 0px !important;
    color: #fff;
    padding-left: 10px!important;
}

iframe#twitter-widget-0 {
    height: 100px!important;
overflow: hidden;
}

h1.timeline-Header-title.u-inlineBlock {
    display: none!important;
}

.timeline-Header > h1.timeline-Header-title.u-inlineBlock {
    display: none!important;
}
.timeline-Header {
    display: none!important;
}

span.timeline-Header-byline {
    display: none!important;
}

.timeline-Header {
    padding: 0px!important;
    display: none!important;
}

h1.timeline-Header-title.u-inlineBlock {
    font-family: "Didact Gothic", arial, sans-serif !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    text-shadow: none !important;
    color: #777 !important;
    font-size: 14px !important;
}

.timeline-Footer {
    padding: 15px;
    font-size: 12px;
    display: none;
}

.page-id-9883 > article.esg-filters.esg-singlefilters {
    display: none;
}

.esg-filter-wrapper.esg-fgc-2 {
    display: none;
}

.single>h2, .single>.h2 {
    font-size: 130%;
    }